.newdonationcta-container {background-color: #EDF0F4;padding: 40px;border-radius: 10px;margin: 0 30px var(--v70);}
.newdonationcta-container .container{padding: 0;}
.newdonationcta-container h2{margin: 0 0 10px;color: #4B6C94;font-weight: 700;}
.newdonationcta-container .btn{width: auto;padding-left: 20px;padding-right: 20px;display: inline-flex}
.newdonationcta-container .content p{margin: 0;color: var(--primary);;}
@media (max-width:767px) {
.newdonationcta-container .content{display: grid;place-items:center;gap:10px}
.newdonationcta-container h2{text-align: center;}
}
@media (min-width:768px) {
.newdonationcta-container h2{margin-bottom: 20px;}
.newdonationcta-container .content{display: flex;gap:10px}
.newdonationcta-container .content .btn{white-space: nowrap;}
}
@media (min-width:1024px){
.newdonationcta-container{max-width: 840px;margin: 0 auto var(--v70);}    
}